API referenceEmail messages
GET
/email/api/v1/emails/contacts

Not offered: it needs contacts scopes no mailbox grants. Always 422 errors/not_supported_by_provider.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Query Parameters

account_id*string

The mailbox (em_…).

Response Body

application/json

curl -X GET "https://example.com/email/api/v1/emails/contacts?account_id=em_gX2kP9qL4mT7vB1nR8sW3yZ"

{  "status": 422,  "type": "errors/cannot_resend_yet",  "code": "invite-limit",  "title": "LinkedIn refused the invitation.",  "detail": "LinkedIn refused the invitation."}